#fw-section-custom-html-68404152-acba-4875-9e8a-302e2ab60ee3 {

html{
  background: black;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.container{
  height: 300px;
  width: 300px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -150px 0 0 -150px;
}

.square{
  height: 94%;
  width: 94%;
  background: white;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -47% 0 0 -47%;
}

.black{ 
  background: black;  
  animation: rotate 10s infinite linear; 
}

@keyframes rotate{
  0%{ transform: rotate(0deg); }
	100%{ transform: rotate(360deg); }	
}
}


#fw-section-header {
--color-primary: #16162d;
--color-primary-rgb: 22, 22, 45;
--color-background: #16162D;
--color-background-rgb: 22, 22, 45;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 25;
background-color: var(--color-background);
color: var(--color-on-background);

}